/* // X-Small devices (portrait phones, less than 576px) */
/* // No media query for `xs` since this is the default in Bootstrap */
@media (min-width: 320px) and (max-width:575px) {
  .logo{
    background-color: black;
  }
  .socialicon ul{
    justify-content: flex-end;
  }
  .banner-overlay {
    padding: 30px 0;
    margin-right: 10px;
  }
  .nav-item a{
    padding:5px;
 } 
 .nav-item{
  margin-left: 5px;
 }
 .banner-contane {
  margin: 5px;
}
.banner-text{
  font-size: 32px;
  line-height: 50px;
  margin-bottom: 10px;
}
.text-2{
 margin-left: -130px;
}
.service_item{
  margin-bottom:50px;
}
.piramid {
  left: 42%;
}
.test-rating {
  margin-right: -6px;
}
.textimonial_resicnation_2 {
  padding: 1px 1px 1px;
}
.footer_second {
  margin: 15px 10px;
}
.footer_comon_head{
  margin-left:0px !important;
}
.ks{
  margin-left: 10px!important;
}
.footer_list li a{
  margin-left: 10px!important;
}
.f-text{
  font-size: 15px;
  margin:5px 21px;
}
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width:767px){ 
  .logo{
    background-color: black;
  }
  .padding ul li a{
   padding: 12px!important;
  }
  .banner-overlay {
    padding: 30px 0;
 }
.text-2 {
  padding-left: 33%;
}
.nav-item a{
  padding:5px;
}
.nav-item{
  margin-left: 5px;
 }
 .container img{
  margin-bottom: 10px;
 } 
 .service_content{
  margin-bottom: 45px;
 }
.r_pic{
  margin-top: 40px;
}

 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width:991px)  {
  .footer_list{
    padding-left: 0!important;
  }
  .about-img{
    margin-top: 95px;
  }
  .about-text{
    margin-top: 10px;
  } 
  .ser_title{
    margin: 0 -30px;
  } 
  .ser_txt {
    margin: 19px -40px;
 }
 .textimonial_resicnation_2 {
  padding: 14px 14px 24px;
 }
 .piramid {
  left: 44%;
  
 }
 .nahid {
  height: 300px;
}
.socialicon ul li a{
  margin-left: 50px;

}
.footer_list li {
  margin-bottom: 16px;
  margin-right: -9px;
}
.ks{
  margin-left: -31px!important;
}


  }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width:1199px)  { 
  .about-img{
    margin-top: 15px;
  }
  .about-text{
    margin-top: 1px;
  } 
  .piramid {
    left: 45%;
    
   }
   .footer_list li {
    margin-bottom: 21px;
    margin-left: -60px;
}
  .ks{
    margin-left: -31px!important;
  }

 }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width:1399px)  { 
  .footer_3rd ul li a {
  margin-left: -29px;
 }
 .footer_list li {
  margin-bottom: 24px;
}

  }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
  .footer_list li {
    margin-bottom: 27px;
    margin-left: -30px;
}
 }